1. TBLim
  2. ADVANCED GUTENBERG
  3. Thursday, December 26 2019
  4.  Subscribe via email
Hi,

Merry Xmas! Anyone knows how to resolve this? Tq!

Warning: file_get_contents(): https:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /home/qlsg/http://TBLim.ql.sg/wp-content/plugins/advanced-gutenberg/incl/advanced-gutenberg-main.php on line 389

Warning: file_get_contents(https://tblim.ql.sg/wp-content/plugins/advanced-gutenberg/assets/css/fonts/codepoints.json): failed to open stream: no suitable wrapper could be found in /home/qlsg/http://TBLim.ql.sg/wp-content/plugins/advanced-gutenberg/incl/advanced-gutenberg-main.php on line 389

Warning: Cannot modify header information - headers already sent by (output started at /home/qlsg/http://TBLim.ql.sg/wp-content/plugins/advanced-gutenberg/incl/advanced-gutenberg-main.php:389) in /home/qlsg/http://TBLim.ql.sg/wp-admin/admin-header.php on line 9
Responses (4)
Accepted AnswerPending Moderation
Hi,

Thanks for contacting us here about this extension.

Merry Xmas! Anyone knows how to resolve this? Tq!

Warning: file_get_contents(): https:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /home/qlsg/http://TBLim.ql.sg/wp-content/plugins/advanced-gutenberg/incl/advanced-gutenberg-main.php on line 389

Warning: file_get_contents(https://tblim.ql.sg/wp-content/plugins/advanced-gutenberg/assets/css/fonts/codepoints.json): failed to open stream: no suitable wrapper could be found in /home/qlsg/http://TBLim.ql.sg/wp-content/plugins/advanced-gutenberg/incl/advanced-gutenberg-main.php on line 389

Warning: Cannot modify header information - headers already sent by (output started at /home/qlsg/http://TBLim.ql.sg/wp-content/plugins/advanced-gutenberg/incl/advanced-gutenberg-main.php:389) in /home/qlsg/http://TBLim.ql.sg/wp-admin/admin-header.php on line 9


These are warning lines, it should be fine if you set WP_DEBUG to False in your "wp-config.php" file.

Hope it helps!
Cheers,
  1. more than a month ago
  2. ADVANCED GUTENBERG
  3. # 1
Accepted AnswerPending Moderation
Received with tks! :)
  1. more than a month ago
  2. ADVANCED GUTENBERG
  3. # 2
Accepted AnswerPending Moderation
Hi,
I have the exact same problem and it seems to be related to the Advanced Gutenberg plugin. What caused the problem in the first place and why do I have to make changes in my php-file? Everything worked just fine actually until the latest AG-update, after which the error messages showed up.
  1. more than a month ago
  2. ADVANCED GUTENBERG
  3. # 3
Accepted AnswerPending Moderation
Hi vetwest,

Thanks for contacting us here about this extension.

I have the exact same problem and it seems to be related to the Advanced Gutenberg plugin. What caused the problem in the first place and why do I have to make changes in my php-file? Everything worked just fine actually until the latest AG-update, after which the error messages showed up.


Yes, we got this issue which will be fixed in the next release.

Thanks a lot!
Cheers,
  1. more than a month ago
  2. ADVANCED GUTENBERG
  3. # 4
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!